<app-workspace-toolbar></app-workspace-toolbar>

<ion-content class="ion-padding">
    <app-resident-settings *ngIf="type == 'Resident'"></app-resident-settings>
    <app-security-settings *ngIf="type == 'Security'"></app-security-settings>
    <app-society-settings *ngIf="type == 'Society'"></app-society-settings>
</ion-content>
